curl --request GET \
--url https://dev.flextell.ai/api/v1/tickets/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"code": "<string>",
"description": "<string>",
"status": "<string>",
"type": "<string>",
"position": "<string>",
"creation_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"customer": {
"id": 123,
"first_name": "<string>",
"last_name": "<string>",
"phone_number": "<string>",
"email": "<string>"
},
"related_person": {
"id": 123,
"name": "<string>"
}
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
The ticket identifier
curl --request GET \
--url https://dev.flextell.ai/api/v1/tickets/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"code": "<string>",
"description": "<string>",
"status": "<string>",
"type": "<string>",
"position": "<string>",
"creation_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"customer": {
"id": 123,
"first_name": "<string>",
"last_name": "<string>",
"phone_number": "<string>",
"email": "<string>"
},
"related_person": {
"id": 123,
"name": "<string>"
}
}
}